rem Run this batch file to build GLPK single-threaded static library
rem with Dev-C++.

rem NOTE: Make sure that the HOME variable specifies the correct path.

set HOME=C:\dev-cpp
set PATH=%HOME%\bin;%HOME%\libexec\gcc\mingw32\3.4.2;%PATH%
%HOME%\bin\make.exe -f makefile_devc
%HOME%\bin\make.exe -f makefile_devc check

rem eof
